RubyGems Navigation menu

Reverse dependencies for xxhash Latest version of the following gems require xxhash